.maintext_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 14px;
}
.maintext_heading_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
a:link {  text-decoration: none; color: #3366CC}
a:visited {  text-decoration: none; color: #3366CC}
a:hover {  text-decoration: underline; color: #999999}
a:active {  text-decoration: none; color: #000000}
.subtext_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #999999;
}
.maintext_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.maintext_heading_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
